diff --git a/modules/apps/application-list/application-list-test/src/testIntegration/java/com/liferay/application/list/display/context/logic/test/PanelCategoryHelperTest.java b/modules/apps/application-list/application-list-test/src/testIntegration/java/com/liferay/application/list/display/context/logic/test/PanelCategoryHelperTest.java
index ce2907ed7d7cb7..2f189095a2923f 100644
--- a/modules/apps/application-list/application-list-test/src/testIntegration/java/com/liferay/application/list/display/context/logic/test/PanelCategoryHelperTest.java
+++ b/modules/apps/application-list/application-list-test/src/testIntegration/java/com/liferay/application/list/display/context/logic/test/PanelCategoryHelperTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.application.list.display.context.logic.test;
diff --git a/modules/apps/application-list/application-list-test/src/testIntegration/java/com/liferay/application/list/display/context/logic/test/application/list/ApplicationsMenuTestPanelApp.java b/modules/apps/application-list/application-list-test/src/testIntegration/java/com/liferay/application/list/display/context/logic/test/application/list/ApplicationsMenuTestPanelApp.java
index 31cd08c6b13195..22546da7c90d35 100644
--- a/modules/apps/application-list/application-list-test/src/testIntegration/java/com/liferay/application/list/display/context/logic/test/application/list/ApplicationsMenuTestPanelApp.java
+++ b/modules/apps/application-list/application-list-test/src/testIntegration/java/com/liferay/application/list/display/context/logic/test/application/list/ApplicationsMenuTestPanelApp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.application.list.display.context.logic.test.application.list;
diff --git a/modules/apps/application-list/application-list-test/src/testIntegration/java/com/liferay/application/list/display/context/logic/test/constants/ApplicationsMenuTestPortletKeys.java b/modules/apps/application-list/application-list-test/src/testIntegration/java/com/liferay/application/list/display/context/logic/test/constants/ApplicationsMenuTestPortletKeys.java
index 6988c959640a66..8d53c12ad88156 100644
--- a/modules/apps/application-list/application-list-test/src/testIntegration/java/com/liferay/application/list/display/context/logic/test/constants/ApplicationsMenuTestPortletKeys.java
+++ b/modules/apps/application-list/application-list-test/src/testIntegration/java/com/liferay/application/list/display/context/logic/test/constants/ApplicationsMenuTestPortletKeys.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.application.list.display.context.logic.test.constants;
diff --git a/modules/apps/application-list/application-list-test/src/testIntegration/java/com/liferay/application/list/display/context/logic/test/portlet/ApplicationsMenuTestPortlet.java b/modules/apps/application-list/application-list-test/src/testIntegration/java/com/liferay/application/list/display/context/logic/test/portlet/ApplicationsMenuTestPortlet.java
index 377da13f05b0f2..a83dca384dc367 100644
--- a/modules/apps/application-list/application-list-test/src/testIntegration/java/com/liferay/application/list/display/context/logic/test/portlet/ApplicationsMenuTestPortlet.java
+++ b/modules/apps/application-list/application-list-test/src/testIntegration/java/com/liferay/application/list/display/context/logic/test/portlet/ApplicationsMenuTestPortlet.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.application.list.display.context.logic.test.portlet;
diff --git a/modules/apps/application-list/application-list-test/src/testIntegration/java/com/liferay/application/list/my/account/permissions/test/PanelAppMyAccountPermissionsTest.java b/modules/apps/application-list/application-list-test/src/testIntegration/java/com/liferay/application/list/my/account/permissions/test/PanelAppMyAccountPermissionsTest.java
index 529a1ba5360bb4..9a773e5ba23256 100644
--- a/modules/apps/application-list/application-list-test/src/testIntegration/java/com/liferay/application/list/my/account/permissions/test/PanelAppMyAccountPermissionsTest.java
+++ b/modules/apps/application-list/application-list-test/src/testIntegration/java/com/liferay/application/list/my/account/permissions/test/PanelAppMyAccountPermissionsTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.application.list.my.account.permissions.test;
diff --git a/modules/apps/application-list/application-list-user-personal-site-permissions/src/main/java/com/liferay/application/list/user/personal/site/permissions/internal/UserPersonalSitePermissions.java b/modules/apps/application-list/application-list-user-personal-site-permissions/src/main/java/com/liferay/application/list/user/personal/site/permissions/internal/UserPersonalSitePermissions.java
index b7302de67b0e29..25a40343adf463 100644
--- a/modules/apps/application-list/application-list-user-personal-site-permissions/src/main/java/com/liferay/application/list/user/personal/site/permissions/internal/UserPersonalSitePermissions.java
+++ b/modules/apps/application-list/application-list-user-personal-site-permissions/src/main/java/com/liferay/application/list/user/personal/site/permissions/internal/UserPersonalSitePermissions.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.application.list.user.personal.site.permissions.internal;
diff --git a/modules/apps/application-list/application-list-user-personal-site-permissions/src/main/java/com/liferay/application/list/user/personal/site/permissions/internal/instance/lifecycle/PanelAppPermissionsPortalInstanceLifecycleListener.java b/modules/apps/application-list/application-list-user-personal-site-permissions/src/main/java/com/liferay/application/list/user/personal/site/permissions/internal/instance/lifecycle/PanelAppPermissionsPortalInstanceLifecycleListener.java
index 5f45404ad31116..13a929bcaa3d2e 100644
--- a/modules/apps/application-list/application-list-user-personal-site-permissions/src/main/java/com/liferay/application/list/user/personal/site/permissions/internal/instance/lifecycle/PanelAppPermissionsPortalInstanceLifecycleListener.java
+++ b/modules/apps/application-list/application-list-user-personal-site-permissions/src/main/java/com/liferay/application/list/user/personal/site/permissions/internal/instance/lifecycle/PanelAppPermissionsPortalInstanceLifecycleListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.application.list.user.personal.site.permissions.internal.instance.lifecycle;
diff --git a/modules/apps/archived/amazon-rankings-web/src/main/java/com/liferay/amazon/rankings/web/internal/configuration/AmazonRankingsConfiguration.java b/modules/apps/archived/amazon-rankings-web/src/main/java/com/liferay/amazon/rankings/web/internal/configuration/AmazonRankingsConfiguration.java
index db730d802088a5..9d58fd5d5c575d 100644
--- a/modules/apps/archived/amazon-rankings-web/src/main/java/com/liferay/amazon/rankings/web/internal/configuration/AmazonRankingsConfiguration.java
+++ b/modules/apps/archived/amazon-rankings-web/src/main/java/com/liferay/amazon/rankings/web/internal/configuration/AmazonRankingsConfiguration.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.amazon.rankings.web.internal.configuration;
diff --git a/modules/apps/archived/amazon-rankings-web/src/main/java/com/liferay/amazon/rankings/web/internal/constants/AmazonRankingsPortletKeys.java b/modules/apps/archived/amazon-rankings-web/src/main/java/com/liferay/amazon/rankings/web/internal/constants/AmazonRankingsPortletKeys.java
index 245d5dd1efd706..3c1a6a5065e10d 100644
--- a/modules/apps/archived/amazon-rankings-web/src/main/java/com/liferay/amazon/rankings/web/internal/constants/AmazonRankingsPortletKeys.java
+++ b/modules/apps/archived/amazon-rankings-web/src/main/java/com/liferay/amazon/rankings/web/internal/constants/AmazonRankingsPortletKeys.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.amazon.rankings.web.internal.constants;
diff --git a/modules/apps/archived/amazon-rankings-web/src/main/java/com/liferay/amazon/rankings/web/internal/model/AmazonRankings.java b/modules/apps/archived/amazon-rankings-web/src/main/java/com/liferay/amazon/rankings/web/internal/model/AmazonRankings.java
index 569fbf4d201007..e589d3f2a950c2 100644
--- a/modules/apps/archived/amazon-rankings-web/src/main/java/com/liferay/amazon/rankings/web/internal/model/AmazonRankings.java
+++ b/modules/apps/archived/amazon-rankings-web/src/main/java/com/liferay/amazon/rankings/web/internal/model/AmazonRankings.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.amazon.rankings.web.internal.model;
diff --git a/modules/apps/archived/amazon-rankings-web/src/main/java/com/liferay/amazon/rankings/web/internal/portlet/AmazonRankingsPortlet.java b/modules/apps/archived/amazon-rankings-web/src/main/java/com/liferay/amazon/rankings/web/internal/portlet/AmazonRankingsPortlet.java
index a321a2fa22613b..86ef25c718c325 100644
--- a/modules/apps/archived/amazon-rankings-web/src/main/java/com/liferay/amazon/rankings/web/internal/portlet/AmazonRankingsPortlet.java
+++ b/modules/apps/archived/amazon-rankings-web/src/main/java/com/liferay/amazon/rankings/web/internal/portlet/AmazonRankingsPortlet.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.amazon.rankings.web.internal.portlet;
@@ -36,7 +36,7 @@ import org.osgi.service.component.annotations.Modified;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Raymond Augé
+ * @author Raymond Aug??
  * @author Peter Fellwock
  */
 @Component(
diff --git a/modules/apps/archived/amazon-rankings-web/src/main/java/com/liferay/amazon/rankings/web/internal/portlet/action/AmazonRankingsConfigurationAction.java b/modules/apps/archived/amazon-rankings-web/src/main/java/com/liferay/amazon/rankings/web/internal/portlet/action/AmazonRankingsConfigurationAction.java
index 90676289d5ab3f..01162a5b478da1 100644
--- a/modules/apps/archived/amazon-rankings-web/src/main/java/com/liferay/amazon/rankings/web/internal/portlet/action/AmazonRankingsConfigurationAction.java
+++ b/modules/apps/archived/amazon-rankings-web/src/main/java/com/liferay/amazon/rankings/web/internal/portlet/action/AmazonRankingsConfigurationAction.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.amazon.rankings.web.internal.portlet.action;
diff --git a/modules/apps/archived/amazon-rankings-web/src/main/java/com/liferay/amazon/rankings/web/internal/portlet/validator/AmazonRankingsPreferencesValidator.java b/modules/apps/archived/amazon-rankings-web/src/main/java/com/liferay/amazon/rankings/web/internal/portlet/validator/AmazonRankingsPreferencesValidator.java
index 9e4fea1dd52017..71fd5a38bf41cb 100644
--- a/modules/apps/archived/amazon-rankings-web/src/main/java/com/liferay/amazon/rankings/web/internal/portlet/validator/AmazonRankingsPreferencesValidator.java
+++ b/modules/apps/archived/amazon-rankings-web/src/main/java/com/liferay/amazon/rankings/web/internal/portlet/validator/AmazonRankingsPreferencesValidator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.amazon.rankings.web.internal.portlet.validator;
diff --git a/modules/apps/archived/amazon-rankings-web/src/main/java/com/liferay/amazon/rankings/web/internal/upgrade/AmazonRankingsWebUpgrade.java b/modules/apps/archived/amazon-rankings-web/src/main/java/com/liferay/amazon/rankings/web/internal/upgrade/AmazonRankingsWebUpgrade.java
index a4b313d0312c8d..64fdb612206ebc 100644
--- a/modules/apps/archived/amazon-rankings-web/src/main/java/com/liferay/amazon/rankings/web/internal/upgrade/AmazonRankingsWebUpgrade.java
+++ b/modules/apps/archived/amazon-rankings-web/src/main/java/com/liferay/amazon/rankings/web/internal/upgrade/AmazonRankingsWebUpgrade.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.amazon.rankings.web.internal.upgrade;
@@ -22,7 +22,7 @@ import com.liferay.portal.upgrade.registry.UpgradeStepRegistrator;
 import org.osgi.service.component.annotations.Component;
 
 /**
- * @author Raymond Augé
+ * @author Raymond Aug??
  * @author Peter Fellwock
  */
 @Component(immediate = true, service = UpgradeStepRegistrator.class)
diff --git a/modules/apps/archived/amazon-rankings-web/src/main/java/com/liferay/amazon/rankings/web/internal/util/AmazonRankingsUtil.java b/modules/apps/archived/amazon-rankings-web/src/main/java/com/liferay/amazon/rankings/web/internal/util/AmazonRankingsUtil.java
index 0c8bde7b947f46..80325408d6d407 100644
--- a/modules/apps/archived/amazon-rankings-web/src/main/java/com/liferay/amazon/rankings/web/internal/util/AmazonRankingsUtil.java
+++ b/modules/apps/archived/amazon-rankings-web/src/main/java/com/liferay/amazon/rankings/web/internal/util/AmazonRankingsUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.amazon.rankings.web.internal.util;
diff --git a/modules/apps/archived/amazon-rankings-web/src/main/java/com/liferay/amazon/rankings/web/internal/util/AmazonRankingsWebCacheItem.java b/modules/apps/archived/amazon-rankings-web/src/main/java/com/liferay/amazon/rankings/web/internal/util/AmazonRankingsWebCacheItem.java
index faf70a379cb6f3..4ce2fe4ed0a36c 100644
--- a/modules/apps/archived/amazon-rankings-web/src/main/java/com/liferay/amazon/rankings/web/internal/util/AmazonRankingsWebCacheItem.java
+++ b/modules/apps/archived/amazon-rankings-web/src/main/java/com/liferay/amazon/rankings/web/internal/util/AmazonRankingsWebCacheItem.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.amazon.rankings.web.internal.util;
diff --git a/modules/apps/archived/amazon-rankings-web/src/main/java/com/liferay/amazon/rankings/web/internal/util/AmazonSignedRequestsUtil.java b/modules/apps/archived/amazon-rankings-web/src/main/java/com/liferay/amazon/rankings/web/internal/util/AmazonSignedRequestsUtil.java
index 8d3e2f7d92d736..9c2694fcca0cb2 100644
--- a/modules/apps/archived/amazon-rankings-web/src/main/java/com/liferay/amazon/rankings/web/internal/util/AmazonSignedRequestsUtil.java
+++ b/modules/apps/archived/amazon-rankings-web/src/main/java/com/liferay/amazon/rankings/web/internal/util/AmazonSignedRequestsUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.amazon.rankings.web.internal.util;
